#icon{
    font-size: 90px; 
    color: #FA8258;
}

#btn{
    background-color: transparent; 
    margin-top: 5px; 
    margin-left: 20%;
}

.toolbar-title-md {
    padding: 0 12px;
    font-size: 2rem;
    font-weight: 500;
    color: #FA8258;
}

.item-md, md-person {
    padding-left: 16px;
    padding-right: 0;
    position: relative;
    font-size: 1.6rem;
    font-weight: normal;
    text-transform: none;
    color: #FA8258;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: background-color 300ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: background-color 300ms cubic-bezier(0.4, 0, 0.2, 1);
    transition-property: background-color;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: initial;
}